<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="styles.css">
    <title>Ejercicio 6</title>
</head>
<body>
    <div class="container">
        <header>
            <div class="slider">
                <h1>Web en HTML5 con zoom via CSS para pantallas grandes</h1>
                <span><a href="#">[Mas ajuste para moviles y tablets]</a></span>
            </div>
            <nav class="navbar">
                <ul>
                    <li><a href="#">Elance interno #1</a></li>
                    <li><a href="#">Elance interno #2</a></li>
                    <li><a href="#">Elance interno #3</a></li>
                    <li><a href="#">Elance interno #4</a></li>
                </ul>
            </nav>
        </header>
        <main>
            <div class="containerone">
                <h4>Seccion uno</h4>
                <section class="sectionone">    
                    <article>
                        <div class="headnew">
                            <h3>Titulo del primer articulo de la primera seccion</h3>
                            <span>Subtitulo del primer articulo. Si esto fuera una noticia aqui iria la entradilla de la misma</span>
                        </div>
                        <div class="bodynew">
                            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Doloribus, molestiae corrupti assumenda rem, fugiat culpa nulla veniam deleniti mollitia id rerum. Saepe molestiae, odit perferendis illo commodi officiis voluptatem itaque sed, sunt harum!</p>
                            <p>Lorem ipsum dolor sit amet consectetur, adipisicing elit. Optio quasi nam corrupti quia, doloribus dolorem numquam, dolorum quis eum odio unde dolor amet inventore consequatur quod id atque quae, nihil culpa repudiandae rerum? At numquam, quae id et aut natus esse possimus culpa sed enim eaque. Quod soluta debitis voluptatibus voluptate sunt autem enim ipsum eum dignissimos quae atque at rem, laborum modi sapiente non laboriosam similique distinctio in qui suscipit dolores consequatur. Temporibus optio perspiciatis modi sequi expedita consequatur in vero, quod exercitationem maiores ab repudiandae iure dolorem hic debitis, libero architecto culpa corporis, sunt veritatis. Vero, amet reprehenderit.</p>
                            <div class="peu">
                                <span><i>Pie del articulo</i></span>
                            </div>
                        </div>
                    </article>
                    <article>
                        <div class="headnew">
                            <h3>Titulo del primer articulo de la primera seccion</h3>
                            <span>Subtitulo del primer articulo. Si esto fuera una noticia aqui iria la entradilla de la misma</span>
                        </div>
                        <div class="bodynew">
                            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Doloribus, molestiae corrupti assumenda rem, fugiat culpa nulla veniam deleniti mollitia id rerum. Saepe molestiae, odit perferendis illo commodi officiis possimus veritatis, aut quas unde temporibus dignissimos voluptatem itaque sed, sunt harum!</p>
                            <p>Lorem ipsum dolor sit amet consectetur, tem enim ipsum eum dignissimos quae atque at rem, laborum modi sapiente non laboriosam similique distinctio in qui suscipit dolores consequatur. Temporibus optio perspiciatis modi sequi expedita consequatur in vero, quod exercitationem maiores ab repudiandae iure dolorem hic debitis, libero architecto culpa corporis, sunt veritatis. Vero, amet reprehenderit.</p>
                            <div class="peu">
                                <span><i>Pie del articulo</i></span>
                            </div>
                        </div>
                    </article>
                </section>
                <h4>Seccion dos</h4>
                <section class="sectiontwo">                    
                    <article>
                        <div class="headnew">
                            <h3>Titulo del primer articulo de la primera seccion</h3>
                            <span>Subtitulo del primer articulo. Si esto fuera una noticia aqui iria la entradilla de la misma</span>
                        </div>
                        <div class="bodynew">
                            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Doloribus, molestiae corrupti assumenda rem, fugiat culpa nulla veniam deleniti mollitia id rerum. Saepe molestiae, odit perferendis illo commodi officiis possimus veritatis, aut quas unde temporibus dignissimos voluptatem itaque sed, sunt harum!</p>
                            <p>Lorem ipsum dolor sit amet consectetur, tem enim ipsum eum dignissimos quae atque at rem, laborum modi sapiente non laboriosam similique distinctio in qui suscipit dolores consequatur. Temporibus optio perspiciatis modi sequi expedita consequatur in vero, quod exercitationem maiores ab repudiandae iure dolorem hic debitis, libero architecto culpa corporis, sunt veritatis. Vero, amet reprehenderit.</p>
                            <div class="peu">
                                <span><i>Pie del articulo</i></span>
                            </div>
                        </div>
                    </article>
                    <article>
                        <div class="headnew">
                            <h3>Titulo del primer articulo de la primera seccion</h3>
                            <span>Subtitulo del primer articulo. Si esto fuera una noticia aqui iria la entradilla de la misma</span>
                        </div>
                        <div class="bodynew">
                            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Doloribus, molestiae corrupti assumenda rem, fugiat culpa nulla veniam deleniti mollitia id rerum. Saepe molestiae, odit perferendis illo commodi officiis possimus veritatis, aut quas unde temporibus dignissimos voluptatem itaque sed, sunt harum!</p>
                            <p>Lorem ipsum dolor sit amet consectetur, tem enim ipsum eum dignissimos quae atque at rem, laborum modi sapiente non laboriosam similique distinctio in qui suscipit dolores consequatur. Temporibus optio perspiciatis modi sequi expedita consequatur in vero, quod exercitationem maiores ab repudiandae iure dolorem hic debitis, libero architecto culpa corporis, sunt veritatis. Vero, amet reprehenderit.</p>
                            <div class="peu">
                                <span><i>Pie del articulo</i></span>
                            </div>
                        </div>
                    </article>
                </section>
            </div>
            <div class="containertwo">
                <aside class="asideone">
                    <div>
                        <p>Apartado</p>
                        <p class="xd">Lorem ipsum dolor sit amet consectetur adipisicing elit. Reiciendis quae reprehenderit tempore necessitatibus fugit neque voluptatibus id, voluptatem quibusdam dolorem.</p>
                    </div>
                </aside>
            </div>
        </main>
        <footer>
            <span>Informacion de pie de pagina</span>
            <span>Direccion de contacto | <a target="_blank" href="www.itb.cat">www.itb.cat</a></span>
        </footer>
    </div>
</body>
</html>